Subject: Trainer Candidate - Rati Khurana
From: Rati Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Jul 2021 04:15:10 -0400

| | Tech Support Test

Name | Rati Khurana
E-mail | [email-masked]
Phone Number | (91) 8317486906
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Edelweiss folio life insurance | BDP | 31/12/20 | 58000
Previous Employer 1 | Cigna ttk health insurance | Training manager | 31/12/15 | 51000
Previous Employer 2 | Birla sunlife insurance company | Training manager | 23/12/20 | 42000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I have worked in organisations of different sizes like vintage and startup. My major responsibilities were new hire induction, analysis performance Gaps, providing instructional solutions to bridge performance gap. I have expertise in Training module development, training evaluation, training delivery also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once a training has been planned for third party ( insurance broker), Normally when we plan Training it’s a classroom training with 20 to 40 odd people. I was informed by broker about the training, when I reached the venue it was an auditorium packed with 300 to 400 people, not just the number of audiences but the age of audience was also a throwing challenge on us, all were 50 plus. Challenge with such big group and such age group is to keep them engage for long time, even before that make them learn able. To solve this issue I quickly change the mode of training, initially it was designed as a lecture, but I changed it to question based discussion ( QBD) thus I successfully engaged the crowd and make them realise even though they have experience equal my age but I still can teach them a lot. There is principle in adult learning, adult will learn only when there is a need to learn. I successfully implemented what I have learnt from books and experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is active but a great customer service is proactive. As a product owner we are the one who knows better at what all point customer may need assistance, solve it before problem arises.
great service experience has few qualities
1. Responsiveness
2. Empathy
3. Reliability
4. Patience
Great customer experience executive must be
Calm
Knowledgeable
Good listener
Problem solver
Ready to go extra mile
Professional but friendly

What according to you makes you a good candidate for this position? | I am a certified training and development professional with 8 years of experience. I have experience to work with diverse age group. I can monitor the entire training management cycle. In my past organisations as well I have proved my mettle. Given an opportunity my experience and expertise will be an asset for organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |